@charset "utf-8";


/* #header .hd_inner .util{position:absolute; left:50%; top:-638px; width:1140px; margin-left:-570px; z-index:99;} */
#header .hd_inner .util {display:none;}
.util{position:absolute; left:50%; top:10px; width:1140px; margin-left:-570px; z-index:99;}
#navi_wrap #gnb .submenu_list{position:absolute; top:auto; bottom:70px; width:100%; padding:0px; background:#212324; z-index:10;}

/*================================
	visual
================================*/
.sd_visual li .w_img{display:block;}
.sd_visual li .m_img{display:none;}

.bx-wrapper .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block; *zoom: 1;*display: inline;}
.bx-wrapper .bx-pager-item {font-size:0; line-height: 0;}

/* .visualWrap{ overflow:hidden; position:relative; width:100%; max-width:1950px; height:648px; margin:0 auto;}
.visualWrap .inner{position:absolute; left:50%; width:1950px; margin-left:-975px; } */
.visualWrap .inner .bx-wrapper {position:relative; width:100%;}
/* .visualWrap .inner .bx-wrapper img { max-width:100%;} */
.visualWrap .inner .bx-wrapper .bx-pager {position:absolute; left:50%; bottom:21px; margin-left:-42px;}
.visualWrap .inner .bx-wrapper .bx-pager.bx-default-pager a {display:block; width:14px; height:14px; margin: 0 2px; background:url('/img/visual_page.png') no-repeat -48px top;}
.visualWrap .inner .bx-wrapper .bx-pager.bx-default-pager a:hover,
.visualWrap .inner .bx-wrapper .bx-pager.bx-default-pager a.active,
.visualWrap .inner .bx-wrapper .bx-pager.bx-default-pager a:focus {width:42px; height:14px; background-position:0px 0;}
.visualWrap .inner .bx-wrapper .bx-prev {display:none;}
.visualWrap .inner .bx-wrapper .bx-next{display:none;}

.visualWrap{overflow:hidden; position:relative; width:100%; height:auto;}
.visualWrap .inner .bx-wrapper img {width:100%; height:100%;}

/*================================
	main_container
================================*/
#main_container{position:relative; width:100%;}
#main_container .content{position:relative; width:100%; padding:50px 0 0 0;}

/* conTop */
.conTop{position:relative; width:100%; max-width:1140px; margin:0 auto 60px auto;}
.conTop h3{margin:0 0 15px 0; color:#3f3f3f; font-size:25px; font-weight:bold;}
.conTop .moreView{position:absolute; right:0; top:0;}

.conTop .sd_conTop li{position:relative;}
.conTop .sd_conTop li .txt{position:relative; left:0; bottom:0; width:100%; height:52px; line-height:52px; text-indent:14px; color:#fff; font-size:17px; font-weight:bold; background:#333;}
.conTop .sd_conTop li .txt .more{position:absolute; right:15px; top:16px;}

.conTop .bx-wrapper {position:relative; width:100%; max-width:1258px; margin:0 auto;}
.conTop .bx-wrapper img{display: block; width:100%; }
.conTop .bx-wrapper .bx-pager {position:absolute; left:50%; bottom:21px;}
.conTop .bx-wrapper .bx-pager.bx-default-pager a {display:none; width:14px; height:14px; margin: 0 2px; background:url('/img/visual_page.png') no-repeat -48px top;}
.conTop .bx-wrapper .bx-pager.bx-default-pager a:hover,
.conTop .bx-wrapper .bx-pager.bx-default-pager a.active,
.conTop .bx-wrapper .bx-pager.bx-default-pager a:focus {width:42px; height:14px; background-position:0px 0;}
.conTop .bx-wrapper .bx-controls-direction a {position:absolute; top:96px; text-indent:-9999px;  font-size:0; line-height: 0; z-index:1;}
.conTop .bx-wrapper .bx-prev{display:block; left:-31px;; width:23px; height:48px; background:url('/img/sd_conTop_prev.png') no-repeat left top;}
.conTop .bx-wrapper .bx-next{display:block; right:-31px; width:23px; height:48px;  background:url('/img/sd_conTop_next.png') no-repeat left top;}

/* conMid */
.conMid{position:relative; width:100%; height:346px; margin:0 auto 0px auto; background:url('/img/conMid_bg.png') repeat left top;}
.conMid .con{position:relative; max-width:1140px; height:250px; margin:0 auto 0px auto; padding:46px 0 50px 0; background:url('/img/conMid_con_bg.png') no-repeat left 185px;}
.conMid h3{position:absolute; left:0; top:45px; color:#ffffff; font-size:25px; font-weight:bold;}
.conMid .w_moreView{position:absolute; left:0; top:89px;}
.conMid .m_moreView{display:none;}

.conMid .sd_conMid li dl dt{height:58px; padding:19px 0 0 0; line-height:160%; font-size:15px; font-weight:bold; color:#fff; text-align:center; border-top:1px solid #fff; border-bottom:1px solid #fff;}
.conMid .sd_conMid li dl dd{overflow:hidden; height:93px; padding:30px 0 20px 0; font-size:13px; letter-spacing:-1px; line-height:160%; color:#cccccc; border-bottom:1px solid #555555;}
.conMid .sd_conMid li p{margin:10px 0 0 0; color:#aaaaaa;}

.conMid .bx-wrapper {position:relative; width:100%; max-width:1140px; margin:0 0 0 212px;}
.conMid .bx-wrapper img{display: block; max-width: 100%; }
.conMid .bx-wrapper .bx-pager {position:absolute; left:50%; bottom:21px;}
.conMid .bx-wrapper .bx-pager.bx-default-pager a {display:none; width:14px; height:14px; margin: 0 2px; background:url('/img/visual_page.png') no-repeat -48px top;}
.conMid .bx-wrapper .bx-pager.bx-default-pager a:hover,
.conMid .bx-wrapper .bx-pager.bx-default-pager a.active,
.conMid .bx-wrapper .bx-pager.bx-default-pager a:focus {width:42px; height:14px; background-position:0px 0;}
.conMid .bx-wrapper .bx-controls-direction a {position:absolute; top:96px; text-indent: -9999px;  z-index:99;}
.conMid .bx-wrapper .bx-prev {display:none; left:-31px;; width:23px; height:48px; background:url('/img/sd_conTop_prev.png') no-repeat left top; font-size:0; line-height: 0;}
.conMid .bx-wrapper .bx-next{display:none; right:-31px; width:23px; height:48px;  background:url('/img/sd_conTop_next.png') no-repeat left top; font-size:0; line-height: 0;}

/* conBot */
.conBot{position:relative; width:100%; max-width:1140px; height:461px; margin:0 auto 0px auto; }
.conBot h3{margin:0 0 69px 0; padding:80px 0 0 0; font-size:40px; color:#282e35; text-align:center;}
.conBot h3 span{display:block; margin:10px 0 0 0; font-size:26px; color:#949fab;}
.conBot ul{width:100%; background:url('/img/conBot_ul_li_bg.png') no-repeat right top;}
.conBot ul:after {content:""; display:block; clear:both;}
.conBot ul li{float:left; width:16.66%;height:142px; text-align:center; background:url('/img/conBot_ul_li_bg.png') no-repeat left top;}
.conBot ul li span{display:block; padding:16px 0 0 0 ; height:18px; color:#333333; font-size:18px;}
.conBot ul li img{max-width:100%;}


/*================================= : m o b i l e : ====================================*/
@media all and (max-width:1000px) {

#main_container{position:relative; width:100%;}
#main_container .content{position:relative; width:100%; padding:25px 0 0 0;}

/* visual */
.sd_visual li .w_img{display:none;}
.sd_visual li .m_img{display:block;}

.visualWrap{position:relative; width:100%; max-width:1000px; height:628px;}
.visualWrap .inner{position:absolute; left:50%; width:1000px; max-width:1000px; margin-left:-500px;}

/* conTop */
.conTop{position:relative; width:100%; max-width:760px;  margin-bottom:30px;}
.conTop h3{margin:0 0 15px 0; color:#3f3f3f; font-size:20px; font-weight:bold;}

/* conMid */
.conMid{position:relative; width:100%; height:100%; margin:0 auto 0px auto; background:url('/img/conMid_bg.png') repeat left top;}
.conMid .con{position:relative; width:98%; max-width:760px; height:100%; margin:0 auto 0px auto; padding:0px 1% 0px 1%; background:none; }
.conMid h3{position:relative; left:0; top:0; margin:0 0 15px 0; padding:25px 0 0 0; color:#ffffff; font-size:20px; font-weight:bold;}
.conMid .w_moreView{display:none;}
.conMid .m_moreView{display:block; position:absolute; right:2%; top:30px;}
.conMid .m_moreView img{width:17px; height:17px;}

.conMid .sd_conMid li dl dt{height:58px; padding:19px 0 0 0; line-height:160%; font-size:15px; font-weight:bold; color:#fff; text-align:center; border-top:1px solid #fff; border-bottom:1px solid #fff;}
.conMid .sd_conMid li dl dd{overflow:hidden; height:93px; padding:30px 0 20px 0; font-size:13px; letter-spacing:-1px; line-height:160%; color:#cccccc; border-bottom:1px solid #555555;}
.conMid .sd_conMid li p{margin:10px 0 0 0; padding:0 0 24px 0; color:#aaaaaa;}

.conMid .bx-wrapper {position:relative; width:100%; max-width:760px; margin:0 auto 0 auto;}
.conMid .bx-wrapper img{display: block; max-width:100%;}
.conMid .bx-wrapper .bx-pager {position:absolute; right:30px; top:-44px; text-align:right;}
.conMid .bx-wrapper .bx-pager.bx-default-pager a {display:block; width:14px; height:14px; margin:0 2px; background:url('/img/conMid_page.png') no-repeat -20px top;}
.conMid .bx-wrapper .bx-pager.bx-default-pager a:hover,
.conMid .bx-wrapper .bx-pager.bx-default-pager a.active,
.conMid .bx-wrapper .bx-pager.bx-default-pager a:focus {width:14px; height:14px; background-position:0px 0;}
.conMid .bx-wrapper .bx-controls-direction a {position:absolute; top:96px; text-indent: -9999px;  z-index:99;}
.conMid .bx-wrapper .bx-prev {display:none; left:-31px;; width:23px; height:48px; background:url('/img/sd_conTop_prev.png') no-repeat left top; font-size:0; line-height: 0;}
.conMid .bx-wrapper .bx-next{display:none; right:-31px; width:23px; height:48px;  background:url('/img/sd_conTop_next.png') no-repeat left top; font-size:0; line-height: 0;}

/* conBot */
.conBot{position:relative; width:98%; max-width:760px; height:auto; margin:0 auto 0px auto; padding:0 1%;}
.conBot h3{margin:0 0 25px 0; padding:20px 0 0 0; font-size:20px; color:#282e35; text-align:center;}
.conBot h3 span{display:block; margin:10px 0 0 0; font-size:13px; color:#949fab;}
.conBot ul{width:100%; background:none;}
.conBot ul:after {content:""; display:block; clear:both;}
.conBot ul li{float:left; width:50%; height:auto; padding:10px 0 18px 0; text-align:center; background:url('/img/conBot_ul_li_bg.png') repeat-y left top; border-bottom:1px solid #eeeeee;}
.conBot ul li.li01, .conBot ul li.li03, .conBot ul li.li05{background:none;}
.conBot ul li span{display:block; padding:0; color:#333333; font-size:12px;}
.conBot ul li img{max-width:100%;}

}

/*=================================================================================================================================================*/
@media all and (max-width:720px) {

/* visual */
.visualWrap{position:relative; width:100%; max-width:1000px; height:auto;}
.visualWrap .inner{position:relative; left:0%; width:100%; max-width:720px; margin-left:0px;}


/* conTop */
.conTop h3{padding-left:1%;}
.conTop .moreView{position:absolute; right:1%; top:0;}

.conTop .bx-wrapper .bx-controls-direction a {position:absolute; top:42%;}
.conTop .bx-wrapper .bx-prev{display:block; left:0px; width:18px; height:36px; background:url('/img/m_sd_conTop_prev.png') no-repeat left top; background-size:18px; height:36px;}
.conTop .bx-wrapper .bx-next{display:block; right:0px; width:18px; height:36px; background:url('/img/m_sd_conTop_next.png') no-repeat left top; background-size:18px; height:36px;}


}











